
#百科详情页-项目百科-水光针
wiki_item:
  method: GET
  url: /api/wiki/item/141/
  params:
    tag_ids: ${tag_ids}
    q: ${q}
    start_num: ${start_num}
    version: ${version}
    device_id: ${device_id}

  data: {}
  json: {}